<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="52" start.y="15" goal.x="20" goal.y="13" size="1.26"/>
        <agent id="1" start.x="47" start.y="26" goal.x="12" goal.y="10" size="1.74"/>
        <agent id="2" start.x="42" start.y="30" goal.x="56" goal.y="32" size="0.79"/>
        <agent id="3" start.x="57" start.y="28" goal.x="5" goal.y="23" size="1.94"/>
        <agent id="4" start.x="26" start.y="33" goal.x="26" goal.y="5" size="1.33"/>
    </agents>
</root>
